recovery:
  state:
    round: 531
    hash: "882e10d7a012e864eb88ea2f3d5b57075c16448ae06ac78a25bec08da417b89ed5c10432ec7e68e9c9a8e8bd0a6214ea"
    timestamp: "2025-11-10T05:50:00.324411Z"
  bootstrap: null
  package: null
  stream: null
